﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication", "WebApplication\WebApplication.csproj", "{B1576321-CB72-4B32-A3CC-9BC223FDB289}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1576321-CB72-4B32-A3CC-9BC223FDB289}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1576321-CB72-4B32-A3CC-9BC223FDB289}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1576321-CB72-4B32-A3CC-9BC223FDB289}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1576321-CB72-4B32-A3CC-9BC223FDB289}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {167A6EBB-ADD1-4A69-84F8-4B041E96DDA4}
	EndGlobalSection
EndGlobal
